Subject: Transportation for M.Gillis and G.Whitaker for Post presentation Celebration at Enron Box at Enron Field
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 4 May 2001 19:23:00 -0700 (PDT)

Hi Judith!

I  have a special parking ticket for Malcolm and Gil to use in Dr. Gillis's car.  Then, I'll have a car pick up Gil when he's ready to leave the game--we'll take care of everything (thanks for offering)--we're really looking forward to the event!

Best regards for a great weekend!

--Christie.
---------------------- Forwarded by Christie Patrick/HOU/ECT on 05/04/2001 04:10 PM ---------------------------

Judith Duvall <[email-masked]> on 05/04/2001 02:09:26 PM
To:	[email-masked]
cc:	 

Subject:	Re: Rice ALP Final Presentation and Post presentation  Celebration at Enron Box at Enron Field

Christie:

Could you please fill me in on the logistics?  Dr. Gillis and Gil Whitaker
will
be at the APL project presentation at Enron at 4 p.m..  Further, they both
plan
to attend the dinner at Enron Field.  However, Dr. Gillis must skip the
game due
to an early morning breakfast the next day.  Will you provide special parking
at the dinner/game?  I think Dr. G and Gil will go together, then I will have
Dr. Gillis picked up by limo, at approximately 8:00 p.m.  Does this sound
feasible?

Judith DuVall

At 10:00 AM 5/4/01 -0500, you wrote:
>Hi Friends!
>
>The big Rice-ALP final presentation day is almost here:  MONDAY, May 7th,
>4pm,    at Enron, 1400 Smith.  Please come to the Enron Lobby and ask for
>me or my assistant, Melinda McCarty.
>
>After the presentation, you are cordially invited to dinner and an Astro's
>game (vs Phillies)  at the Enron Box at Enron Field.  As participation in
>the Enron Box at Enron Field is limited to this special invitation list
>only, please confirm your attendance via return eMail, or via voice mail to
>me at 713-853-6117 ASAP.
>
>We're very excited about the work the Rice ALP team has done and we're all
>greatly looking forward to the presentation.
>
>Hope to see everyone Monday!!
>
>Best regards!
>
>--Christie.
>
>
>

****************************************************************************
Judith DuVall
Secretary to the President
Rice University
6100 Main Street--MS1
Houston, TX  77005

713/348-4601
713/348-5271 (fax)